#%RAML 1.0 DataType
displayName: BnplAuthenticationRQ
description: Campos de la solicitud del servicio.


type: object
properties:
  thirdParty:
    required: true
    properties:
      documentType:
        type: string
        description: Tipo de documento del comercio.
        minLength: 1
        maxLength: 3
        required: true
      documentNumber:
        type: string
        description: Número de Identificación de comercio.
        minLength: 1
        maxLength: 100
        required: true
  authenticationMode:
        type: string
        description: Modo de autenticación de formulario de FUA | PN > Pin o CD > Clave Dinámica
        minLength: 1
        maxLength: 3
        required: true
  